Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.text.pdf.fonts.cmaps
Class CMapParser.LiteralName

    java.lang.Object
      com.lowagie.text.pdf.fonts.cmaps.CMapParser.LiteralName

Enclosing class:
  CMapParser

    private class CMapParser.LiteralName

extends Object

Internal class.

Field Summary
`private String` | `name`

Constructor Summary
`private` | `CMapParser.LiteralName(String theName)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    private String name

Constructor Detail

### CMapParser.LiteralName

    private CMapParser.LiteralName(String theName)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD